<div class="sidebar">
 <div class="sidebar_head">
  <img src="<%= Routes.static_path(@conn, "/images/icons/billout-icon.svg") %>" alt="Billout icon" class="billout-icon" />
  <span class="billout_text">Billout</span>
 </div>
 <div class="sidebar_body">
  <div class="sidebar_menu">
   <div class="menu_text">MENU</div>
    <ul class="list_ul">
     <li class="list_one">
        <img src="<%= Routes.static_path(@conn, "/images/icons/dashboard-icon.svg") %>" alt="Dashboard icon" class="list_one_icon"/>
        <a href="#" class="li_text">Dashboard</a>
      </li>
      <li class="list_one">
        <img src="<%= Routes.static_path(@conn, "/images/icons/payroll-icon.svg") %>" alt="Payroll icon" class="list_one_icon"/>
        <a href="/user/payroll" class="li_text">Payroll</a>
      </li>
      <li class="list_one">
        <img src="<%= Routes.static_path(@conn, "/images/icons/approval-icon.svg") %>" alt="Approvals icon" class="list_one_icon"/>
        <a href="#" class="li_text">Approvals</a>
      </li>
      <li class="list_one">
        <img src="<%= Routes.static_path(@conn, "/images/icons/tasks-icon.svg") %>" alt="Tasks icon" class="list_one_icon"/>
        <a href="#" class="li_text">Tasks</a>
      </li>
    </ul>
  </div>
  <hr class="divider_1">
  <div class="support">
  <span class="support_name">SUPPORT</span>
      <ul class="support_ul">
        <li class="support_li"><a href="" class="support_text">Need Help?</a> </li>
        <li class="support_li"><a href="" class="support_text">Contact Us</a> </li>
        <li class="support_li"><a href="" class="support_text">Knowledge Base</a> </li>
      </ul>
  </div>
  <hr class="divider_2">
  <div class="copyright">
    <p class="ltd">&copy; Lopworks Ltd. 2019</p>
    <div class="v10">V1.0</div>
  </div>
 </div>
</div>